uuid: 7ed3a87f-42e8-4f63-93b7-e31453ae58ed
langcode: en
status: true
dependencies: {  }
id: one_column_container
label: 'One Column Container'
icon_uuid: null
description: 'One column container for multiple content types'
behavior_plugins: {  }
